Page 1 of 1

Missing Data Files Version String

Posted: Wed Aug 08, 2007 7:28 am
by indeauto
Hi,

Just installed the trial version of 2.3 professional (not the beta). when i try to run the program (having already gotten and added the trial key), i get the message:

"Initialization failed. Missing data files version string."

I unloaded the entire program and reloaded it and still got the same problem. I then tried the personal edition. I got the same problem. I had previously been running 2.2 but i removed that prior to attempting the first install of 2.3 pro.

I've searched the forum archives but can not find any specific information on how to fix this.

oh, and i'm running windows xp.

thanks
Mark

Re: Missing Data Files Version String

Posted: Wed Aug 08, 2007 8:01 am
by support
Oops, you've just found a hole in our upgrading algorithm :oops:

When you un-install, your data files are left behind. The 2.3 installer checks for the presence of the Awasu *software* when deciding whether anything needs to be upgraded. Because you un-installed 2.2, the 2.3 installer didn't find anything and so didn't upgrade anything. But then when 2.3 starts up, it finds your old data files, which are still in the 2.2 format, giving the error you're seeing.

The easiest way to fix this is to un-install Awasu *and* remove your data files. These will probably be in a <tt>Users</tt> sub-directory in the Awasu installation directory but depending on what you've been doing to try get things working, you might also find a set in your <tt>Documents and Settings</tt> directory. Delete everything and then re-install 2.3.

Having the same problem

Posted: Tue Aug 14, 2007 4:38 pm
by crossbow
I followed the instructions:
Roaming data C:\Documents and Settings\YOUR-NAME\Application Data\Awasu\
Local data C:\Documents and Settings\YOUR-NAME\Local Settings\Application Data\Awasu\

I am still getting the error, running old data files from 2.3 :help:

Re: Having the same problem

Posted: Tue Aug 14, 2007 5:40 pm
by support
crossbow wrote:I am still getting the error, running old data files from 2.3 :help:

I've just sent you a detailed email explaining what you need to do.